* {
margin:0;
padding:0;
}

html {
font-size:100%;
height:100%;
margin-bottom:1px;
}

body {
font-family:Verdana, Helvetica, Arial, sans-serif;
color:#536482;
background:#E4EDF0 url(images/bg_header.gif) 0 0 repeat-x;
font-size:62.5%;
margin:0;
}

h1 {
font:bold 1.8em 'Trebuchet MS', Verdana, sans-serif;
text-decoration:none;
color:#333;
}

h2,caption {
font:bold 1.2em Arial, Helvetica, sans-serif;
text-decoration:none;
line-height:120%;
text-align:left;
margin-top:25px;
}

p {
margin-bottom:.7em;
line-height:1.4em;
font-size:1.1em;
}

hr {
border:0 none;
border-top:1px solid #999;
margin-bottom:5px;
padding-bottom:5px;
height:1px;
}

.title {
font-size:10px;
color:#000;
letter-spacing:-1px;
}

a.white {
color:#FFF !important;
text-decoration:underline;
}

#wrap {
min-width:960px;
margin:auto;
padding:0 31px;
}

#page-header {
text-align:left;
/*background:url(images/logo.gif) 0 0 no-repeat;*/
height:100px;
}

#page-body {
clear:both;
}

#footer-content {
clear:both;
font-size:10px;
text-align:justify;
background-color:#FFF;
border:solid 1px #A9B8C2;
margin:auto;
padding:5px;
}

#content {
padding:10px 5px 5px;
}

#content h1 {
line-height:1.2em;
margin-bottom:0;
}

#main-half {
    margin:0 210px 0 170px;
}

#main-full {
    margin-left:170px;
}

#menu-right-block {
    float:right;
    width:200px;
}

#menu-block {
float:left;
width:160px;
}

#userbar {
background-color:#FFF;
border:solid 1px #A9B8C2;
height:25px;
margin:10px 0;
padding:5px;
}

#userbar span.left {
float:left;
text-align:left;
}

#userbar span.right {
float:right;
text-align:right;
}

* html #main-full,#main-half {
height:auto;
}

#message-box {
font-size:10px;
background-color:red;
width:160px;
/*height:30px;*/
text-align:center;
border:1px solid #000;
padding-bottom:10px;
margin-bottom:10px;
vertical-align:middle;
}

#message-box a {
color:#FFF;
font-weight:700;
}

#im_news-box {
font-size:11px;
font-weight:700;
background-color:#ECECEC;
width:300px;
height:auto;
border:1px solid #000;
margin-bottom:10px;
vertical-align:middle;
text-align:left;
padding:2px;
}

#im_news-box div {
font-size:11px;
font-weight:400;
}

#staff {
background-color:#EFEFEF;
width:550px;
}

#tabs {
line-height:normal;
min-width:570px;
width:800px;
margin:0 auto -5px;
}

#tabs-control {
line-height:normal;
height:18px;
}

#tabs ul,#tabs-control ul {
list-style:none;
margin:0;
padding:0;
}

#tabs li,#tabs-control li {
display:inline;
font-size:1em;
font-weight:700;
margin:0;
padding:0;
}

#tabs a,#tabs-control a {
float:left;
background:url(images/bg_tabs1.gif) no-repeat 0 -35px;
text-decoration:none;
position:relative;
margin:0 1px 0 0;
padding:0 0 0 6px;
}

#tabs a span {
float:left;
display:block;
background:url(images/bg_tabs2.gif) no-repeat 100% -35px;
color:#536482;
white-space:nowrap;
text-transform:uppercase;
font-weight:700;
padding:7px 15px 6px 10px;
}

#tabs-control a span {
display:block;
background:url(images/bg_tabs2.gif) no-repeat 100% -35px;
color:#536482;
white-space:nowrap;
padding:4px 2px 6px 0;
}

#tabs a span,#tabs-control a span {
float:none;
}

#tabs a:hover span,#tabs-control a:hover span {
color:#DD6900;
background-position:100% -70px;
}

#tabs #activetab a,#tabs-control #activetab a {
background-position:0 0;
border-bottom:0 solid #FFF;
}

#tabs #activetab a span,#tabs-control #activetab a span {
background-position:100% 0;
padding-bottom:7px;
color:#333;
}

#tabs a:hover,#tabs-control a:hover {
background-position:0 -70px;
}

#tabs #activetab a:hover span,#tabs-control #activetab a:hover span {
color:#333;
}

.panel {
background-color:#FFF;
border:solid 1px #A9B8C2;
margin:4px 0;
}

.control-panel {
background-color:#ECECEC;
border:solid 1px #A9B8C2;
margin:4px 0;
padding:2px 0 0;
}

.login-page {
background-color:#ECECEC;
border:solid 1px #A9B8C2;
width:400px;
margin:4px 0;
}

span.corners-top,span.corners-bottom,span.corners-top span,span.corners-bottom span {
display:none;
}

.index-block {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1.1em;
border:1px solid #000;
background:none;
margin-bottom:20px;
text-align:left;
background-color:#EFEFEF;
min-width:600px;
width:80%;
padding:5px;
}

.caption-index {
font:bold 1.2em Arial, Helvetica, sans-serif;
text-decoration:none;
line-height:120%;
min-width:400px;
width:80%;
text-align:left;
}

ul.news {
text-align:left;
list-style:none;
margin-left:10px;
}

.release {
border:none;
text-align:left;
margin-bottom:20px;
padding-bottom:10px;
overflow: hidden;
width: 100%;
border-bottom: 1px solid #000000;
}

.release-name {
font-weight:700;
padding:3px 3px 4px 7px;
}

.description img.pic {
width:120px;
margin-left:-125px;
float:left;
}

.description {
text-align:justify;
margin:6px 6px 0 125px;
}

.description p {
    margin:8px 0 10px 0;
}

#menu-right {
    width:200px;
    font-size:100%;
    padding:0;
    white-space: -moz-pre-wrap !important;  /* Mozilla, since 1999 */
    white-space: -webkit-pre-wrap; /*Chrome & Safari */ 
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    white-space: pre-wrap;       /* css-3 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
    word-break: break-all;
    white-space: normal;
}

#menu {
width:160px;
font-size:100%;
padding:0;

}

#menu ul,#menu-right ul {
list-style:none;
text-align:center;
}

#menu li.img,#menu-right li.img {
list-style:none;
}

#menu li,#menu-right li {
display:inline;
text-align:left;
}

#menu li span,#menu-right li span {
display:block;
text-decoration:none;
color:#069;
font-weight:700;
background-color:#ECECEC;
border-top:1px solid #FFF;
text-align:left;
padding:3px 2px 3px 10px;
}

#menu li a:hover span,#menu li#activemenu span,#menu-right li a:hover span,#menu-right li#activemenu span {
text-decoration:none;
background-color:#FFA34F;
color:#FFF;
}

#menu li span.completed,#menu-right li span.completed {
text-decoration:none;
background-color:#B9DBB3;
color:#069;
}

#menu li.header,#menu-right li.header {
display:block;
font-size:10px;
font-family:Verdana;
color:#FFF;
font-weight:700;
background:#069 url(images/cellpic3.gif) 0 0 repeat-x;
margin-top:5px;
text-transform:uppercase;
text-align:center;
padding:4px;
}

#menu li#activemenu a span,#menu-right li#activemenu a span {
text-decoration:none;
font-weight:700;
color:#000;
background-color:#DADFE4;
}

#menu li#activemenu a:hover span,#menu-right li#activemenu a:hover span {
text-decoration:none;
color:#000;
}

th,td {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:1.1em;
}

th {
color:#FFF;
font-weight:700;
background:#069 url(images/cellpic3.gif) 0 0 repeat-x;
padding:6px 4px;
}

td {
font-size:11px;
padding:0;
}

.torrents thead th {
color:#FFF;
font-weight:700;
background:#069 url(images/cellpic3.gif) 0 0 repeat-x;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

.hidden {
background-color:#ccc;
}
.banned {
font-style:italic;
}

.center {
text-align:center;
}

.row3 {
background-color:#D1D7DC;
}

.row4 {
background-color:#E4E8EB;
}

.col1 {
background-color:#DEE3E7;
}

.col2 {
background-color:#EFEFEF;
}

.spacer {
background-color:#D1D7DC;
height:1px;
line-height:1px;
}

table.type2 {
border:none;
background:none;
width:0;
padding:0;
}

table.type2 th {
background:none;
border-top:none;
text-align:center;
color:#FFA34F;
padding:2px 0;
}

.border {
border:1px solid #000;
background:none;
text-align:left;
padding:0;
}

.border th {
background:none;
border-top:none;
color:#FFA34F;
padding:2px 0;
}

.border td {
background-color:#EFEFEF;
margin:2px;
padding:2px;
}

.border .subtables {
border:1px solid #000;
background:none;
padding:0;
}

.border .subtables th {
color:#FFF;
background:#069 url(images/cellpic3.gif) 0 0 repeat-x;
font-size:9px;
}

.border .subtables td {
background:none;
padding:0;
}

.torrent_details {
width:100%;
}

.torrent_details th {
padding-left:0;
padding-right:0;
}

table.textbbcode {
border:none;
background:none;
padding:0;
}

table.textbbcode th {
background:none;
border-top:none;
color:#FFA34F;
}

table.textbbcode td {
background-color:#EFEFEF;
letter-spacing:-1px;
padding:0;
}

.links {
text-align:right;
vertical-align:bottom;
}

tt {
font-size:14px;
white-space:nowrap;
font-family:"Terminal, Courier", monospace;
}

fieldset {
background-color:#ECECEC;
border:none;
position:relative;
margin:0 0 15px 0;
padding:10px;
}

* html fieldset {
padding:0 10px 5px;
}

fieldset p {
font-size:1.1em;
}

legend {
font-family:arial,Verdana,Sans-serif;
font-size:1.1em;
font-weight:700;
color:#069;
position:relative;
text-transform:uppercase;
line-height:100%;
top:0;
vertical-align:middle;
padding:1px 0;
}

* html legend {
margin-bottom:-10px;
margin-left:-7px;
top:-1.2em;
}

input {
font-family:Verdana, Helvetica, Arial, sans-serif;
font-size:100%;
font-weight:400;
background-color:#FAFAFA;
border-left:1px solid #AFAEAA;
border-top:1px solid #AFAEAA;
border-right:1px solid #D5D5C8;
border-bottom:1px solid #D5D5C8;
color:#333;
vertical-align:middle;
padding:2px;
}

input[disabled],button[disabled] {
font-family:Verdana, Helvetica, Arial, sans-serif;
font-size:100%;
font-weight:400;
background-color:#FAFAFA;
border-left:1px solid #AFAEAA;
border-top:1px solid #AFAEAA;
border-right:1px solid #D5D5C8;
border-bottom:1px solid #D5D5C8;
color:#999;
vertical-align:middle;
padding:2px;
}

select {
font-family:Verdana, Helvetica, Arial, sans-serif;
font-size:100%;
font-weight:400;
font-style:normal;
cursor:default;
vertical-align:middle;
width:auto;
border:1px solid #666;
background-color:#FAFAFA;
padding:1px;
}

option {
padding-right:1em;
}

.sep {
color:#000;
background-color:#FFA34F;
}

textarea {
font-family:Verdana, Helvetica, Arial, sans-serif;
font-size:100%;
background-color:#FAFAFA;
border-left:1px solid #AFAEAA;
border-top:1px solid #AFAEAA;
border-right:1px solid #D5D5C8;
border-bottom:1px solid #D5D5C8;
cursor:text;
padding:2px;
resize: none;
}

label {
cursor:pointer;
font-size:1.1em;
padding-right:5px;
}

label img {
vertical-align:middle;
}

fieldset.quick {
border:none;
background-color:transparent;
text-align:right;
font-size:1.1em;
margin:0 0 5px;
padding:5px 0 0;
}

fieldset.nobg {
border:none;
background-color:transparent;
font-size:1.1em;
margin:15px 0 0;
padding:0;
}

fieldset.display-options {
border:none;
background-color:transparent;
text-align:center;
font-size:1.1em;
margin:15px 0 2px;
padding:0 0 4px;
}

select option.disabled {
background-color:#bbb;
color:#fff;
}

dl {
font-family:Verdana, Helvetica, Arial, sans-serif;
}

dt {
float:left;
width:auto;
}

dd + dd {
padding-top:5px;
}

dt span {
padding-right:5px;
font-size:.8em;
}

dt .explain {
font-style:italic;
}

dt label {
font-size:100%;
text-align:left;
font-weight:700;
}

dd label {
white-space:nowrap;
margin-right:10px;
}

html>body dd label input {
vertical-align:text-bottom;
}

dd input,dd select {
max-width:100%;
}

dd textarea {
width:100%;
}

input.radio {
width:auto!important;
background-color:transparent;
border:none;
cursor:default;
}

dd select {
width:auto;
font-size:100%;
}

fieldset dl {
margin-bottom:10px;
font-size:1.1em;
}

fieldset dt {
width:45%;
text-align:left;
border-right:1px solid #CCC;
padding-top:3px;
}

fieldset dd {
margin-left:45%;
padding-left:5px;
border-left:1px solid #CCC;
vertical-align:top;
text-align:left;
}

dd.full {
margin-left:0;
border:0;
padding-left:0;
padding-top:3px;
text-align:center;
width:95%;
}

fieldset.details dt {
width:20%;
text-align:left;
border-right:1px solid #CCC;
padding-top:3px;
}

fieldset.details dd {
margin-left:20%;
padding-left:5px;
border-left:1px solid #CCC;
vertical-align:top;
text-align:left;
}

fieldset.submit-buttons {
text-align:center;
background-color:#DADFE4;
margin:-1px 0 0;
padding:4px;
}

fieldset.submit-buttons input {
padding:3px 2px;
}

.inputbox {
border-left:1px solid #AFAEAA;
border-top:1px solid #AFAEAA;
border-right:1px solid #D5D5C8;
border-bottom:1px solid #D5D5C8;
background-color:#E3DFD8;
color:#111;
font-size:100%;
cursor:text;
width:75%;
padding:2px;
}

select.inputbox {
cursor:pointer;
width:auto;
padding:0;
}

.inputbox:hover {
border-left:1px solid #AFAEAA;
border-top:1px solid #AFAEAA;
border-right:1px solid #AFAEAA;
border-bottom:1px solid #AFAEAA;
background-color:#E9E9E2;
}

.inputbox:focus {
border:1px solid #BC2A4D;
background-color:#E9E9E2;
color:#BC2A4D;
}

input.full,textarea.full {
width:99%;
}

input.medium {
width:50%;
}

input.narrow {
width:25%;
}

input.tiny {
width:10%;
}

input.autowidth {
width:auto!important;
}

.box2 .inputbox {
background-color:#E9E9E9;
}

a.button1,input.button1,input.button3,a.button2,input.button2 {
width:auto!important;
font-family:Verdana, Helvetica, Arial, sans-serif;
color:#000;
background-color:#EFEFEF;
cursor:pointer;
padding:1px 3px 0;
}

a.button1,input.button1 {
font-weight:700;
border:1px solid #666;
}

a.button2,input.button2 {
border:1px solid #666;
}

a.button1,a.button1:link,a.button1:visited,a.button1:active,a.button2,a.button2:link,a.button2:visited,a.button2:active {
text-decoration:none;
color:#000;
padding:4px 8px;
}

.clearfix:after,#tabs:after,.row:after,#content:after,fieldset dl:after,#page-body:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

.clearfix,#tabs,.row,#content,fieldset dl,#page-body {
height:1%;
}

span.nowrap {
white-space:nowrap;
}

.spacer_open2 {
text-align:left;
}

.tborder {
border:1px solid #DFDFDF;
}

.message_head {
background:#E2E2E2;
color:#384F65;
white-space:nowrap;
}

.alt2 {
background-color:#F2F2F2;
}

.msg_widthfix {
width:100px;
padding-bottom:6px;
}

.alt1Active,.alt1 {
background-color:#F6F6F6;
}

.message_msg {
font-size:8pt;
overflow:auto;
width:99%;
padding:6px 5px 2px;
}

.message_controls {
font-size:8px;
}

.tbut {
height:24px;
line-height:20px;
}

.tbut a:link,.tbut a:active,.tbut a:visited {
font-size:9px;
color:#636363;
text-decoration:none;
border-top:1px solid #C2C2C2;
border-left:1px solid #C2C2C2;
border-bottom:1px solid #666;
border-right:1px solid #666;
background-color:#E3E3E3;
padding:2px;
}

.tbut a:hover {
text-decoration:none;
border-top:1px solid #666;
border-left:1px solid #666;
border-bottom:1px solid #C2C2C2;
border-right:1px solid #C2C2C2;
}

.message_msg p {
font-size:10px;
color:#000;
margin:8px 0 0;
}

.mod {
line-height:125%;
font-size:10px;
background-color:#FFF;
border-color:#A9B8C2;
border-style:solid;
border-width:1px;
margin:10px 5px 0;
}

.modtable {
background-color:#ff6060;
height:50px;
width:40px;
text-align:center;
}

.exclamation {
font-weight:700;
font-family:Times New Roman, Verdana;
font-size:45px;
color:#FFF;
}

.popup {
width:190px;
height:85px;
display:none;
position:relative;
}

.uploadapp {
cursor:help;
text-decoration:none;
}

.b30 {
width:18px;
background-color:#FFF;
}

.b80 {
width:70px;
background-color:#FFF;
}

.b100 {
width:80px;
background-color:#FFF;
}

.b300 {
width:250px;
background-color:#FFF;
}

.polls {
margin-top:3px;
margin-bottom:3px;
padding:0;
}

.polls p {
text-align:center;
font-size:100%;
}

.polls ul li {
text-align:left;
list-style:none;
margin-left:20px;
margin-right:20px;
padding:0;
}

div.polls ul li {
list-style-type:none;
}

<!--
/*
The original subSilver Theme for phpBB version 2+
Created by subBlue design
http://www.subBlue.com
NOTE: These CSS definitions are stored within the main page body so that you can use the phpBB2
theme administration centre. When you have finalised your style you could cut the final CSS code
and place it in an external file,deleting this section to save bandwidth.
*/
/* General page style. The scroll bar colours only visible in IE5.5+ */
/* General font families for common tags */
/* This is the outline round the main forum tables */
.forumline {
background-color:#FFF;
border:2px #98AAB1 solid;
}

td.rowpic {
background-color:#FFF;
background-image:url(images/cellpic2.jpg);
background-repeat:repeat-y;
border:0;
padding:0;
}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
background-image:url(images/cellpic1.gif);
background-color:#D1D7DC;
border:#FFF;
height:28px;
border-style:solid;
}

td.cat,td.catHead,td.catBottom {
height:29px;
border-width:0;
}

th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
font-weight:700;
border:#FFF;
height:16px;
border-style:solid;
}

td.row3Right,td.spaceRow {
background-color:#D1D7DC;
border:#FFF;
border-style:solid;
}

th.thHead,td.catHead {
font-size:12px;
border-width:1px 1px 0;
}

th.thSides,td.catSides,td.spaceRow {
border-width:0 1px;
}

th.thRight,td.catRight,td.row3Right {
border-width:0 1px 0 0;
}

th.thLeft,td.catLeft {
border-width:0 0 0 1px;
}

th.thBottom,td.catBottom {
border-width:0 1px 1px;
}

th.thTop {
border-width:1px 0 0;
}

th.thCornerL {
border-width:1px 0 0 1px;
}

th.thCornerR {
border-width:1px 1px 0 0;
}

.gen {
font-size:12px;
}

.genmed {
font-size:11px;
}

.gensmall {
font-size:10px;
}

.cattitle {
font-weight:700;
font-size:12px;
letter-spacing:1px;
color:#069;
}

.forumlink {
font-weight:700;
font-size:14px;
color:#069;
}

.postbody {
font-size:12px;
line-height:18px;
color:#000;
}

.liststyle {
margin-left:20px;
}

.copyright {
font-size:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#444;
letter-spacing:-1px;
}

a.copyright {
color:#444;
text-decoration:none;
}

a.copyright:hover {
color:#000;
text-decoration:underline;
}

input.post,textarea.post,select {
background-color:#FFF;
}

input.mainoption {
background-color:#FAFAFA;
font-weight:700;
}

input.liteoption {
background-color:#FAFAFA;
font-weight:400;
}

.helpline {
background-color:#DEE3E7;
border-style:none;
}

a.topic-new,a.topic-new:visited {
color:#DD6900;
}

a.topic-new:hover,a.topic-new:active {
color:#069;
}

a.upReputationLink:link,a.upReputationLink:visited {
font-size:1em;
line-height:10px;
background:transparent url(images/arrow-up-v2.gif) no-repeat 0 1px;
text-decoration:none;
padding:3px 6px;
}

a.upReputationLink:hover,a.upReputationLink:active {
background:transparent url(images/arrow-up-v2.gif) no-repeat 0 -15px;
}

a.downReputationLink:link,a.downReputationLink:visited {
font-size:1em;
line-height:10px;
background:transparent url(images/arrow-down-v2.gif) no-repeat 0 1px;
text-decoration:none;
padding:3px 6px;
}

a.downReputationLink:hover,a.downReputationLink:active {
background:transparent url(images/arrow-down-v2.gif) no-repeat 0 -15px;
}

span.goodResp {
background:#D6FEDB;
border:1px solid #B6C9B9;
padding:1px 3px 2px;
}

span.badResp {
background:#FED5CD;
border:1px solid #D0AEAE;
padding:1px 3px 2px;
}

.usergoodResp {
color:#090;
}

.userbadResp {
color:#F30;
}

.respectUserList {
border-top:1px solid;
white-space:normal;
}

span.goodUserResp {
background:#09C;
border:1px solid #069;
color:#FFF !important;
padding:0 3px;
}

span.badUserResp {
background:#069;
border:1px solid #036;
color:#FFF !important;
padding:0 3px;
}

.badUserResp a, .goodUserResp a {
color:#FFF !important;
}

.codetitle {
color:#333;
background-color:#A9B8C2;
font-family:Verdana, Helvetica, Arial, sans-serif;
font-size:.85em;
border-color:#A9B8C2;
border-style:solid;
border-width:1px 1px 0;
margin:10px 5px 0;
padding:2px 4px;
}

.codecontent {
font-weight:400;
color:#060;
font-size:1.1em;
font-family:Monaco, 'Courier New', monospace;
background-color:#FAFAFA;
border-color:#A9B8C2;
border-style:solid;
border-width:0 1px 1px;
margin:0 5px 10px;
padding:5px;
}

.offtop {
font-family:Trebuchet MS;
font-size:10px;
color:#CCC;
}

.quotetitle,.spoilertitle {
color:#333;
background-color:#A9B8C2;
font-weight:700;
font-size:1em;
border-color:#A9B8C2;
border-style:solid;
border-width:1px 1px 0;
margin:10px 5px 0;
padding:4px;
}

.spoilertitle {
    background-color: #DEE3E7 !important;
}

.quotecontent,.spoilercontent {
font-weight:400;
font-size:1em;
line-height:1.4em;
font-family:"Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
background-color:#FAFAFA;
color:#4B5C77;
border-color:#A9B8C2;
border-style:solid;
border-width:0 1px 1px;
margin:0 5px 10px;
padding:5px;
}

ul.bb,ol.bb {
padding-left:25px;
}

.jqifade {
position:absolute;
background-color:#AAA;
}

div.jqi {
width:400px;
font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
position:absolute;
background-color:#FFF;
font-size:11px;
text-align:left;
border:solid 1px #EEE;
-moz-border-radius:10px;
-webkit-border-radius:10px;
padding:7px;
}

div.jqi .jqiclose {
position:absolute;
top:4px;
right:-2px;
width:18px;
cursor:default;
color:#BBB;
font-weight:700;
}

div.jqi .jqimessage {
line-height:20px;
color:#444;
padding:10px;
}

div.jqi .jqibuttons {
text-align:right;
border:solid 1px #EEE;
background-color:#f4f4f4;
padding:5px 0;
}

div.jqi button {
background-color:#2F6073;
border:solid 1px #f4f4f4;
color:#FFF;
font-weight:700;
font-size:12px;
margin:0 10px;
padding:3px 10px;
}

div.jqi button:hover {
background-color:#728A8C;
}

.ac_results {
border:1px solid WindowFrame;
background-color:Window;
overflow:hidden;
padding:0;
}

.ac_results ul {
width:100%;
list-style-position:outside;
list-style:none;
margin:0;
padding:0;
}

.ac_results iframe {
display:block;
position:absolute;
top:0;
left:0;
z-index:-1;
filter:mask();
width:3000px;
height:3000px;
}

.ac_results li {
cursor:pointer;
display:block;
width:100%;
font:menu;
font-size:12px;
overflow:hidden;
margin:0;
padding:2px 5px;
}

.ac_over {
background-color:Highlight;
color:HighlightText;
}

#details_tags span {
margin:10px;
}

#tag_cloud {
text-align:justify;
}

#tag_cloud a {
white-space:nowrap;
margin:6px;
}

form input.error,form select.error {
border:1px solid red;
}

form label.error {
font-size:.8em;
color:red;
}

#daddy-shoutbox {
float:left;
width:99%;
background:#EFEFEF;
font-size:1.1em;
border-color:#105289;
border-style:solid;
border-width:1px;
padding:5px;
}

.shoutbox-list {
border-bottom:1px solid #627C98;
clear:both;
padding:5px;
}

#daddy-shoutbox-list {
height:310px;
overflow:auto;
}

#daddy-shoutbox-list,#daddy-shoutbox-send {
text-align:left;
background:#F5F5F5;
border-bottom:1px solid #F1F1F1;
border-top:1px solid #FDFDFD;
margin:0 5px;
padding:5px;
}

#daddy-shoutbox-form {
text-align:left;
}

.shoutbox-list-time {
color:#8DA2B4;
}

.shoutbox-list-nick {
margin-left:5px;
font-weight:700;
}

.shoutbox-list-message {
margin-left:5px;
}

.shoutbox-list-message_opts {
text-align:right;
position:relative;
display:block;
bottom:20px;
height:1px;
}

#online_users {
float:left;
width:200px;
margin-left:-235px;
text-align:left;
background:#F5F5F5;
margin-top:6px;
padding:10px;
}

#online_users_list {
height:395px;
overflow:auto;
}

#online_users li {
list-style:none;
font-size:1.3em;
}

#chat {
margin-right:230px;
text-align:left;
}

.user_menu {
padding-left:10px;
font-size:.6em;
margin-bottom:10px;
}

#loading {
float:right;
}

img,img,.forumline img {
border:0;
}

.small,.postdetails {
color:#000;
font-size:10px;
}

#im_news-box a,optgroup,div.jqi .jqicontainer {
font-weight:700;
}

.torrents tbody,.border .subtables tbody {
background-color:#F0F4F7;
font-size:11px;
line-height:1.2em;
padding:0;
}

.torrents tbody tr:hover,.border .subtables tr:hover {
background-color:#CCC;
}

.row1,.border .subtables .row1 {
background-color:#F0F4F7;
}

.row2,.border .subtables .row2, .private {
background-color:#E6E9ED;
}

table.type2 td,.border .subtables thead {
padding:0;
}

label input,fieldset.display-options select,fieldset.display-options input,fieldset.display-options label {
font-size:100%;
vertical-align:middle;
}

select#board_timezone,select#full_folder_action,* html input.full,* html textarea.full {
width:95%;
}

dd,fieldset dl:hover dt label,input:focus,textarea:focus,.gen,.genmed,.gensmall {
color:#000;
}

a.maintitle,.maintitle {
color:#000;
font-family:"Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
font-size:22px;
font-weight:700;
line-height:120%;
text-decoration:none;
}

.mainmenu,.name {
color:#000;
font-size:11px;
}

a.cattitle:hover,a.nav:hover {
text-decoration:underline;
}

.nav,.topictitle {
color:#000;
font-size:11px;
font-weight:700;
}

a.topictitle:visited,a.postlink:visited {
color:#5493B4;
text-decoration:none;
}

-->
.pager_page,.pager_page_selected {
font-weight:700;
padding:2px;
}

div.jqi button.jqidefaultbutton,.jqiwarning .jqi .jqibuttons {
background-color:#BF5E26;
}

a:link,a:active,a:visited,a.gen,a.genmed,a.gensmall,a.mainmenu,a.cattitle,a.forumlink,a.nav,a.topictitle:link,a.postlink:link {
color:#069;
text-decoration:none;
}

a:hover,a.gen:hover,a.genmed:hover,a.gensmall:hover,a.mainmenu:hover,a.forumlink:hover,a.topictitle:hover,a.postlink:hover {
color:#DD6900;
text-decoration:underline;
}

.zip-icon {
background: url(images/torrent_icons.png) no-repeat scroll 0 -32px;
}
.magnet-icon {
background: url(images/torrent_icons.png) no-repeat scroll 0 0;
}
.bookmark-icon-active {
background: url(images/torrent_icons.png) no-repeat scroll 0 -64px;
}
.icon-32 {
width:32px;
height:32px;
}

	/*             styles for the star rater                */
	.star-rating{
		list-style:none;
		margin: 5px 10px 5px 0;
		padding:0px;
		width: 100px;
		height: 20px;
		position: relative;
		overflow:hidden;
		background: url(images/ratings.png) top left repeat-x;
		float:left;
	}
	.star-rating li{
		padding:0px;
		margin:0px;
		width:20px;
		height:20px;
		float: left;
	}
	.star-rating li a{
		display:block;
		width:20px;
		height: 20px;
		line-height:20px;
		text-decoration: none;
		text-indent: -9000px;
		z-index: 20;
		position: absolute;
		padding: 0px;
		overflow:hidden;
	}
	.star-rating li a:hover{
		background: url(images/ratings.png) left bottom;
		z-index: 2;
		left: 0px;
		border:none;
	}
	.star-rating a.one-star{
		left: 0px;
	}
	.star-rating a.one-star:hover{
		width:20px;
	}
	.star-rating a.two-stars{
		left:20px;
	}
	.star-rating a.two-stars:hover{
		width: 40px;
	}
	.star-rating a.three-stars{
		left: 40px;
	}
	.star-rating a.three-stars:hover{
		width: 60px;
	}
	.star-rating a.four-stars{
		left: 60px;
	}
	.star-rating a.four-stars:hover{
		width: 80px;
	}
	.star-rating a.five-stars{
		left: 80px;
	}
	.star-rating a.five-stars:hover{
		width: 100px;
	}
	.star-rating li.current-rating{
		background: url(images/ratings.png) left center;
		position: absolute;
		height: 20px;
		display: block;
		text-indent: -9000px;
		z-index: 1;
	}

	.all-ratings {
		width: 100px;
		height: 20px;
		overflow:hidden;
		background: url(images/ratings.png) top left repeat-x;
		text-align:left;
		display:inline-block;
	}
	.all-ratings span {
		background: url(images/ratings.png) left center;
		height: 20px;
		display:inline-block;
		text-indent: -9000px;
		z-index: 1;
	}
	#rating-answer {
		display:inline-block;
		position:relative;
		top:10px;
	}

.hand {
cursor: pointer;
}
table.torrent_details img{
    max-width: 600px;
}
table.torrent_details div.quotecontent img {
    max-width: 100%;
}